﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Semana11.Models
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class TrabajoClaseDBConnStr : DbContext
    {
        public TrabajoClaseDBConnStr()
            : base("name=TrabajoClaseDBConnStr")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<Alumno> Alumno { get; set; }

        public System.Data.Entity.DbSet<Semana11.Models.Clases.ShowAlumno> ShowAlumnoes { get; set; }
    }
}
